body.login { background-color: #fff; }

.login #loginform, .lostpassword #lostpasswordform {
    box-shadow: none;
    border: solid 1px #DDDEDF;
    border-bottom: 5px solid #DDDEDF;
    padding: 30px 25px;
    width: 268px;
}
.lostpassword #lostpasswordform #wp-submit { width: auto !important; }
.lostpassword #lostpasswordform input { font-size: 24px; width: 98%; }
.login {
	padding: 0px;
}
.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffebe8;
	color: #333;
}
.login p.message {
	padding: 5px;
	border: 1px solid #e6db55;
	background-color: #ffffe0;
	color: #333;
}
.login form label {
	display: block;
}
.login form p.forgetmenot label {
	display: inline;
}
}
.login h1 a { background: url('img/logo.png') no-repeat; width: 178px; height: 77px; }
#wp-submit {   
	background-color: #00697A;
    border: 0 none !important;
    border-radius: 3px;
    color: #FFFFFF;
    float: none;
    font-size: 16px !important;
    font-weight: bold;
    height: 40px;
    text-transform: uppercase;
    width: 94px !important; }
#wp-submit:hover { background-color: #F27D00; }
.profile .screen-reader-text,
.profile .screen-reader-text span {
	height: 1px;
	left: -1000em;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}
.mu_register label.checkbox {
	display: inline;
}
#pass-strength-result {
    border-style: solid;
    border-width: 1px;
    margin: 12px 5px 5px 1px;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
}
#pass-strength-result.strong,
#pass-strength-result.short {
    font-weight: bold;
}
#pass-strength-result {
    background-color: #eee;
    border-color: #ddd !important;
}

#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c !important;
}

#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0 !important;
}
#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040 !important;
}
#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c !important;
}
#theme-my-login { margin: 0 auto; width: 320px;}
#theme-my-login p.forgetmenot input#rememberme,
#theme-my-login p.forgetmenot label { display: inline-block; width: auto; }
#theme-my-login .tml-action-links { clear: both; list-style-type: none; }

.login-action-lostpassword { }
.login-action-lostpassword #wp-submit { width: auto !important; }